From a61190b59dbd418f2b73b837e4ae6daf0385514b Mon Sep 17 00:00:00 2001
From: Stephen Quinney <sjq@debian.org>
Date: Sun, 24 Mar 2013 18:38:06 +0000
Subject: Use RT_SiteModules.pm in lib/RT/Interface/Web/Handler.pm

Forwarded: not-needed

Patch-Name: sitemodules.diff
---
 lib/RT/Interface/Web/Handler.pm | 1 +
 1 file changed, 1 insertion(+)

diff --git a/lib/RT/Interface/Web/Handler.pm b/lib/RT/Interface/Web/Handler.pm
index bc3b2cf..5a3b9d8 100644
--- a/lib/RT/Interface/Web/Handler.pm
+++ b/lib/RT/Interface/Web/Handler.pm
@@ -56,6 +56,7 @@ use Text::Wrapper;
 use CGI::Cookie;
 use Time::HiRes;
 use HTML::Scrubber;
+require "$RT::EtcPath/RT_SiteModules.pm" if -e "$RT::EtcPath/RT_SiteModules.pm";
 use RT::Interface::Web;
 use RT::Interface::Web::Request;
 use File::Path qw( rmtree );
